chunk_split
convert_uudecode
String Functions
PHP Manual

# convert_cyr_string

(PHP 4, PHP 5)

convert_cyr_string — Convert from one Cyrillic character set to another

### Description

string convert_cyr_string ( string `$str` , string `$from` , string `$to` )

Converts from one Cyrillic character set to another.

### Parameters

`str`

  The string to be converted.

`from`

  The source Cyrillic character set, as a single character.

`to`

  The target Cyrillic character set, as a single character.

Supported characters are:

- k - koi8-r
- w - windows-1251
- i - iso8859-5
- a - x-cp866
- d - x-cp866
- m - x-mac-cyrillic

### Return Values

Returns the converted string.

### Notes

> Note: This function is binary-safe.

chunk_split
convert_uudecode
String Functions
PHP Manual